package com.duowenlvshi.duowenlszp.app.util;

import org.springframework.util.DigestUtils;

/**
 * @author yang fang yu
 * @since 2019/8/16 16:52
 */
public class MD5Util {
    //盐，用于混交md5
    private static final String slat = "&%51983***&--%$$#@1704";

    public static String getMD5(String str) {
        String base = str +"/"+slat;
        String md5 = DigestUtils.md5DigestAsHex(base.getBytes());
        return md5;
    }


}
